.main_app {
  font-family: 'Avenir', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin: 10px;
  margin-bottom: 15px;
  width: 500px;
 }
.nav-list{
   list-style: none;
   margin: 0;
   margin-bottom: 10px;
   padding: 0;
}
.nav-list li{
    display: inline-block;
    padding: 5px;
}

h1 {
  font-family: 'News Cycle', sans-serif;
  color: #4babff;
  margin-bottom: 0;
}
.logo {
    max-height:64px;
    vertical-align: middle;
}
.actions button{
  position: relative;
  display: inline-block;
  cursor: pointer;
  outline: none;
  border: 0;
  vertical-align: middle;
  text-decoration: none;
  background-color: #4babff;
  padding: 10px;
  font-size: 16px;
  border: 1px solid #5886af;
  border-radius: 20px;
  color: #fff;
  transition: 0.3s;
}
.actions button:hover {
  background-color: #1382e5;
}
.messages .error{
  margin: 10px;
  padding: 20px;
  background: #ffcccc;
  border: 1px solid #ff6b6b;
  border-radius: 5px;
  font-size: 1.5em;
  color: red;
}
.messages .notice{
  margin: 10px;
  padding: 20px;
  background: #fffcb3;
  border: 1px solid #e5de12;
  border-radius: 5px;
  font-size: 1.5em;
  color: #52514d;
}

.files ul, .files ul li {
  list-style: none;
}
.files ul{
  padding: 0;
  margin: 5px;
  overflow: auto;
  max-height: 200px;
}
.files ul li{
  margin-bottom: 3px;
}

section.files {
  text-align: left;
  padding: 0px 10px;
}
